<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;EGEMS AB&quot;
Yrke - Civilingenjör, systemutveckling
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet WHO ARE WE?
EGEMS AB is founded in 2020 and a young consultancy and employment services company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey.
The focus is providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.">  

  <title>
    
      SW Development and Test Engineers
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-11 18:11:34 &#43;0000 UTC">
            2024-03-11
        </time>
    </p>

    <h1>SW Development and Test Engineers</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;EGEMS AB&quot;</p>
<p><strong>Yrke</strong> - Civilingenjör, systemutveckling</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>WHO ARE WE?</p>
<p>EGEMS AB is founded in 2020 and a young consultancy and employment services company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey.</p>
<p>The focus is providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.</p>
<p>JOB DESCRIPTION
We are now looking for MULTIPLE different skillsets for our customers with a focus on automotive, IT, energy and telecommunication industry</p>
<ul>
<li>
<p>SW Engineer : Matlab, C/C++, Python, JIRA/Scrum experience, understanding SW development processes, tools, proven history in embedded SW development, HIL or SIL development</p>
</li>
<li>
<p>SW Test Engineer: Understanding test processes and traceability, being able to work with different disciplines and providing the development team with accurate and clear feedback, HIL &amp; SIL development &amp; testing, SW testing, understanding of validation steps and test specification development including hands- on execution</p>
</li>
<li>
<p>5-10 years of experience</p>
</li>
<li>
<p>Self-driven, outgoing, result oriented</p>
</li>
</ul>
<p>Please submit your CV together with your applications to <a href="mailto:career@egems.se">career@egems.se</a></p>
<p>Interviews are being held actively.</p>


</article>

            </div>
        </main>
    </body>
</html>
